# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0017_auto_20150831_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='workshopstep',
            name='original_version',
            field=models.ForeignKey(null=True, related_name='all_duplicates', to='workshops.WorkshopStep'),
        ),
        migrations.AddField(
            model_name='workshopstep',
            name='parent_version',
            field=models.ForeignKey(null=True, related_name='direct_duplicates', to='workshops.WorkshopStep'),
        ),
    ]
